<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="glossentry"><meta name="DC.relation" scheme="URI" content="data_xsd_Element_data_soortBesluit.html#soortBesluit"><meta name="DC.relation" scheme="URI" content="EA_E071E43092384cd394D942ECD77D959F.html#Pkg/B83DF87215B742e191ACAB5A39FE2CF8"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="soortBesluit"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Soort besluit</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="soortBesluit"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a><ul><li><a href="begrippenlijst.html">Begrippenlijst</a><ul><li><a href="begrippenlijst_Achtergrond.html">achtergrond</a></li><li><a href="begrippenlijst_actor.html">Actor</a></li><li><a href="begrippenlijst_afkorting.html">Afkorting</a></li><li><a href="begrippenlijst_alleenBekendTeMakenInformatieobject.html">Alleen bekend te maken informatieobject</a></li><li><a href="begrippenlijst_bekendOp.html">Bekend op</a></li><li><a href="begrippenlijst_BeoogdeRegelgeving.html">Beoogde Regelgeving</a></li><li><a href="begrippenlijst_BeoogdeRegeling.html">Beoogde Regelgeving</a></li><li><a href="begrippenlijst_beschrijving.html">Beschrijving</a></li><li><a href="begrippenlijst_bestandsnaam.html">bestandsnaam</a></li><li><a href="begrippenlijst_ConsolidatieIdentificatie.html">ConsolidatieIdentificatie</a></li><li><a href="begrippenlijst_datum.html">datum (van een tijdstempel)</a></li><li><a href="begrippenlijst_doel.html">doel</a></li><li><a href="begrippenlijst_eId.html">eId</a></li><li><a href="begrippenlijst_eIdRef.html">eId</a></li><li><a href="begrippenlijst_eindverantwoordelijke.html">Eindverantwoordelijke</a></li><li><a href="begrippenlijst_ExpressionIdentificatie.html">ExpressionIdentificatie</a></li><li><a href="begrippenlijst_FRBRExpression.html">FRBRExpression</a></li><li><a href="begrippenlijst_FRBRWork.html">FRBRWork</a></li><li><a href="begrippenlijst_geldigTot.html">Geldig tot</a></li><li><a href="begrippenlijst_geldigVanaf.html">Geldig vanaf</a></li><li><a href="begrippenlijst_GeldigeInstrumentVersie.html">GeldigeInstrumentVersie</a></li><li><a href="begrippenlijst_geldigheid.html">geldigheid</a></li><li><a href="begrippenlijst_gepubliceerdOp.html">Gepubliceerd op</a></li><li><a href="begrippenlijst_geoinformatie.html">Grondslag</a></li><li><a href="begrippenlijst_grondslag.html">Grondslag</a></li><li><a href="begrippenlijst_hash.html">Hash</a></li><li><a href="begrippenlijst_informatiefInformatieobject.html">Informatief informatieobject</a></li><li><a href="begrippenlijst_jaargang.html">Jaargang</a></li><li><a href="begrippenlijst_juridischInformatieobject.html">Juridisch informatieobject</a></li><li><a href="begrippenlijst_label.html">Label</a></li><li><a href="begrippenlijst_maker.html">Maker</a></li><li><a href="begrippenlijst_motivering.html">Motivering</a></li><li><a href="begrippenlijst_nawerk.html">nawerk</a></li><li><a href="begrippenlijst_noemer.html">noemer</a></li><li><a href="begrippenlijst_officieleTitel.html">Officiële titel</a></li><li><a href="begrippenlijst_ondertekendOp.html">ondertekendOp</a></li><li><a href="begrippenlijst_onderwerp.html">onderwerp</a></li><li><a href="begrippenlijst_ontvangenOp.html">Ontvangen op</a></li><li><a href="begrippenlijst_overheidsdomein.html">Overheidsdomein</a></li><li><a href="begrippenlijst_Procedurestap.html">Procedurestap</a></li><li><a href="begrippenlijst_Procedureverloop.html">Procedureverloop</a></li><li><a href="begrippenlijst_publicatieIdentifier.html">Publicatie identifier</a></li><li><a href="begrippenlijst_publicatieblad.html">Publicatieblad</a></li><li><a href="begrippenlijst_publicatieinstructie.html">publicatieinstructie</a></li><li><a href="begrippenlijst_publicatienummer.html">Publicatienummer</a></li><li><a href="begrippenlijst_rechtsgebied.html">Rechtsgebied</a></li><li><a href="begrippenlijst_redactioneleTitel.html">Redactionele titel</a></li><li><a href="begrippenlijst_resource.html">Resource</a></li><li><a href="begrippenlijst_resource-id.html">resource-identificatie</a></li><li><a href="begrippenlijst_resource-vindplaats.html">resource-vindplaats</a></li><li class="active"><a href="begrippenlijst_soortBesluit.html">Soort besluit</a></li><li><a href="begrippenlijst_soortInformatieobject.html">Soort informatieobject</a></li><li><a href="begrippenlijst_soortRegeling.html">Soort regeling</a></li><li><a href="begrippenlijst_soortProcedure.html">soortProcedure</a></li><li><a href="begrippenlijst_soortStap.html">soortStap</a></li><li><a href="begrippenlijst_soortWork.html">soortWork</a></li><li><a href="begrippenlijst_teConsoliderenInformatieobject.html">Te consolideren informatieobject</a></li><li><a href="begrippenlijst_Tijdstempel.html">tijdstempel</a></li><li><a href="begrippenlijst_toelichting.html">Toelichting</a></li><li><a href="begrippenlijst_toestandRef.html">toestandRef</a></li><li><a href="begrippenlijst_uitgever.html">Uitgever</a></li><li><a href="begrippenlijst_url.html">url</a></li><li><a href="begrippenlijst_versie.html">versie</a></li><li><a href="begrippenlijst_versienummer.html">versienummer</a></li><li><a href="begrippenlijst_vindplaats.html">Vindplaats</a></li><li><a href="begrippenlijst_voltooidOp.html">voltooidOp</a></li><li><a href="begrippenlijst_voorkeursafkorting.html">Voorkeursafkorting</a></li><li><a href="begrippenlijst_Waarde.html">waarde</a></li><li><a href="begrippenlijst_waardelijst.html">waardelijst</a></li><li><a href="begrippenlijst_waardelijstinfo.html">waardelijstinfo</a></li><li><a href="begrippenlijst_werkingsgebied.html">Werkingsgebied</a></li><li><a href="begrippenlijst_wId.html">wId</a></li></ul></li></ul></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title glossterm topictitle1" id="ariaid-title1">Soort besluit</h1>
   <div class="abstract glossdef">
      <p class="p">Een nadere typering van een besluit, waarmee aangegeven kan worden wat de inhoud van het besluit is.
      Via deze typering kan bijvoorbeeld een reactieve interventie onderscheiden worden van een regulier besluit.</p>
   </div>
   <nav role="navigation" class="related-links"><div class="linklist relinfo"><strong>Verwante informatie</strong><br><ul class="linklist"><li class="linklist"><a class="link link_xsd" href="data_xsd_Element_data_soortBesluit.html#soortBesluit">data:soortBesluit</a></li><li class="linklist"><a class="link link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg__B83DF87215B742e191ACAB5A39FE2CF8">Soort besluit (eigenschap van Metadata besluit)</a></li></ul></div></nav>
</article></main></body></html>